Subject: [AVT] IETF 77 meeting minutes

From: Tom Taylor <[email-masked]>
Date: Tue, 04 May 2010 16:24:48 -0400

The meeting minutes for IETF 77 are finally available. Sorry they're so late -- 
there was a misunderstanding over who would do them. Thanks again to Ingemar 
Johansson for his very accurate note taking in the first session.

Get the minutes at http://www.ietf.org/proceedings/10mar/minutes/avt.txt. They 
can still be corrected if corrections are required.

Tom Taylor